RubyGems Navigation menu

mongoscript 0.0.8

An experimental Ruby library for running serverside Javascript in MongoDB.

Gemfile
          gem 'mongoscript', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install mongoscript -v 0.0.8
  
  
  
  
  
  
  

Authors:

  • Alex Koppel

Owners:

Total downloads 3,304

For this version 972

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - April 2, 2012 (19.5 KB)
  2. 0.0.9 - March 6, 2012 (19 KB)
  3. 0.0.8 - February 27, 2012 (17.5 KB)

Runtime Dependencies: